package com.libreecm.commonAPI.model.objects;

import com.libreecm.commonAPI.model.enums.BaseTypeId;

public class PolicyObjectType extends ObjectType {

	public PolicyObjectType() {

		this.setId(BaseTypeId.CMIS_POLICY.value());
		this.setBaseTypeId(BaseTypeId.CMIS_POLICY);
		this.setParentTypeId(BaseTypeId.CMIS_POLICY.value());
	}
}
